# general info
NAME="mtsc"
DESC="MatterLinux tools and scripts collection"
VERSION="24.07"

# required files
FILES=("https://git.matterlinux.xyz/Matter/mtsc/archive/${VERSION%m*}.tar.gz")
HASHES=("b6d46f9a75e8e9356059bcb514b0345e2c454757748715643167811d0dfd84a0")

# install and build depends
DEPENDS=(
  "bash" "coreutils" "gnupg"
  "fakeroot" "tar" "matt"
  "cpio"
)
BUILD=()

PACKAGE(){
  tar xf "${VERSION%m*}.tar.gz"
  cd "${NAME}"

  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}"
}
